<?php
echo '
                    </div><!-- /.row -->  
                </section><!-- /.content -->
            </aside><!-- /.content-wrapper -->

			<footer class="main-footer">
				<span class="pull-right hidden-xs"><strong>'. _("Versione").' '.$version.'</strong></span>
				'._("GEST366");
$time = microtime();
$time = explode(' ', $time);
$time = $time[1] + $time[0];
$__finish = $time;
$total_time = round(($__finish - $__start), 4);
echo '<span class="hide"> - '._("Pagina generata in")." ".$total_time." "._("secondi").'.</span>';
echo '
			</footer>

			<div class="modal fade" id="bs-popup" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false"></div>
			<div class="modal fade" id="bs-popup2" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static" data-keyboard="false"></div>
			<a href="#0" id="back-to-top"><span><i class="fa fa-2x fa-chevron-up"></i></span></a>
        </div><!-- ./wrapper -->';

if( isset($_SESSION['keep_alive']) ){
	echo "
		<script> setInterval( \"session_keep_alive()\", 5*60*1000 ); </script>\n";
}

if( get_var("CSS Personalizzato") != "" ){
	echo '
		<style>'.get_var("CSS Personalizzato").'</style>';
}
echo '
	</body>
</html>';

unset( $_SESSION['infos'] );
unset( $_SESSION['errors'] );
unset( $_SESSION['warnings'] );
?>
